if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database &> /dev/null
fi
( cd usr/lib ; rm -rf liblua.so )
( cd usr/lib ; ln -sf liblua.so.5.1.4 liblua.so )
( cd usr/lib ; rm -rf liblua.so.5 )
( cd usr/lib ; ln -sf liblua.so.5.1.4 liblua.so.5 )
